View Issue Details

IDProjectCategoryView StatusLast Update
0001322SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.4.8 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001322: node_communication locks don't time out
Descriptionnode_communication locks don't time out
TagsNo tags attached.

Activities

chenson

2013-07-22 17:51

administrator   ~0000307

prepare for release

Related Changesets

SymmetricDS: master a02a2ff9

2013-07-11 21:05:07

chenson

Details Diff
0001322: node_communication locks don't time out
0001322
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/FileSyncService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/PullService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/PushService.java Diff File

SymmetricDS: master 2f052d1d

2013-07-12 08:02:16

chenson

Details Diff
0001322: node_communication locks don't time out
0001322
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeCommunicationService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeCommunicationServiceSqlMap.java Diff File

Issue History

Date Modified Username Field Change
2013-07-11 21:04 chenson New Issue
2013-07-11 21:04 chenson Status new => assigned
2013-07-11 21:04 chenson Assigned To => chenson
2013-07-15 20:58 chenson Status assigned => resolved
2013-07-15 20:58 chenson Fixed in Version => 3.5.0
2013-07-15 20:58 chenson Resolution open => fixed
2013-07-22 17:51 chenson Note Added: 0000307
2013-07-22 17:51 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7520
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7521
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 2f052d1d
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master a02a2ff9